commit 9929fe9e7c35b176e2dea72b99782eaa16c0509d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 1 02:18:36 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 8e12f71601a..863943b9c76 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2021-08-31  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2021-08-31  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* tree.c (walk_tree_1) <OMP_CLAUSE_TILE>: Handle three operands.
+
 2021-08-30  Haochen Gui  <guihaoc@gcc.gnu.org>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f870d4165fb..97ea5d481a1 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210831
+20210901
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index 4b8dab4c9bb..5157ce52685 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,14 @@
+2021-08-31  Richard Sandiford  <richard.sandiford@arm.com>
+
+	Backported from master:
+	2021-08-31  Richard Sandiford  <richard.sandiford@arm.com>
+
+	* config/aarch64/value-unwind.h: Add missing runtime exception
+	paragraph.
+	* config/frv/frv-abi.h: Likewise.
+	* config/i386/value-unwind.h: Likewise.
+	* config/pa/pa64-hpux-lib.h: Likewise.
+
 2021-08-24  Richard Earnshaw  <rearnsha@arm.com>
 
 	Backported from master:

